@import url('https://fonts.googleapis.com/css?family=Balthazar|Muli:600,700');
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>h2, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>h3{font-family: Muli, Lato, Helvetica Neue, sans-serif;
    color: #282828;
    font-size: 1.55em;
    font-weight:700;
    text-transform: uppercase;
    border: 1px solid #c8c8c8;
    padding-left: .5em;
    padding-bottom: .35em;
    padding-top: .5em;
    margin-bottom: 1em;
    background: #eef2f3;  
    background: -webkit-linear-gradient(to bottom, #fff, #eef2f3);  
    background: linear-gradient(to bottom, #fff, #eef2f3);}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>h4{font-family: Muli, Lato, Helvetica Neue, sans-serif;
    font-weight: 900;
    color: #474C7D;
    font-size: 1.25em;
    text-transform: uppercase;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>h6{display: block;
    font-size: 1.25em;
    width: 100%;
    padding: 0 0 1.3em;
    line-height: 1;
    color: #000;
    clear: left;
    border-left: 3px solid #5748a569;
    padding-left: 1em;
    padding-bottom: 0;
    margin-bottom: 1em;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>p img.inline, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section>aside img.inline{max-width: 1.25em;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section .Caption, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section figcaption{color: #222;
    font-style: normal;
    font-size: .95em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: Muli;
    font-weight: 700;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table>thead>tr>th{background-color: #A08EBF;
    border-bottom: 2px solid #404040;
    color: #fff;
    font-family: Muli;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #474C7D;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table>thead>tr:nth-child(even){background-color: #FFF;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content table .table-options h1, .eg-guide-dissidia-final-fantasy-nt-eguide #content table .table-options h2, .eg-guide-dissidia-final-fantasy-nt-eguide #content table .table-options h3, .eg-guide-dissidia-final-fantasy-nt-eguide #content table .table-options h4, .eg-guide-dissidia-final-fantasy-nt-eguide #content table .table-options h5{color: #666;
    margin: 0;
    float: left;
    font-size: 1.25em;
    font-family: Muli;
    text-transform: uppercase;
    font-weight: 700;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table>tbody>tr>td{border: 1px solid #dadada;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section table>tbody>tr>td img.inline{max-width: 1.5em;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.note, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Note{background-color: #e8e8e8;
    border: 3px solid #c8c8c8;
    border-radius: 8px;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.note>h3, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Note>h3{font-family: Balthazar, Lato, Helvetica Neue, sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    padding: .75em 1em .25em;
    background-color: transparent;
    color: #222;
    text-transform: uppercase;}
@media screen and (min-width: 767px){.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.note>figure.grouped{clear: both;
    width: auto;
    max-width: 720px;
    text-align: center;
    float: none;
    margin: 0 auto 2em;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.note a.fancybox{text-align: center;
    display: inline-block;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section figure.grouped>a{vertical-align: top;
    width: 50%;
    font-size: initial;}}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Tip, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.tip{border: 0;
background: rgba(248,227,172,1);
background: -moz-linear-gradient(left, rgba(248,227,172,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,227,172,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(248,227,172,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(248,227,172,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(248,227,172,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(248,227,172,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e3ac', endColorstr='#ffffff', GradientType=1 );}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Tip>h3, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.tip>h3{font-family: Balthazar, Lato, Helvetica Neue, sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    padding: .75em 1em .25em;
    background-color: transparent;
    color: #222;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Caution, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.caution{background-color: #D45867;
    border-top: 3px solid #c8c8c8;
    border-bottom: 3px solid #c8c8c8;
    color: #fff;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Caution>h3, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.caution>h3{background-color: transparent;
    font-family: Balthazar, lato, Helvetica Neue, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5em;
    padding-bottom: .25em;}
.eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.Caution>p a, .eg-guide-dissidia-final-fantasy-nt-eguide #content article>section aside.caution>p a{color: #EDBD2C;
    text-decoration: underline;
    font-weight: 700;}